Category : version-control

I’m trying to upgrade a Symfony instance from 2.8 to 3.0, and, while I was checking the deprecations in profiler, I found: The TwigTemplate class implements Twig_TemplateInterface that is deprecated since 1.12 (to be removed in 3.0) (2 times) The TwigLexer class implements Twig_LexerInterface that is deprecated since 1.12 (to be removed in 3.0) The ..

Read more